Topic
  • 8 replies
  • Latest Post - ‏2012-02-16T05:45:27Z by SystemAdmin
SystemAdmin
SystemAdmin
102 Posts

Pinned topic Not able to Install WVE V7 on WAS V8

‏2012-01-23T08:48:40Z |
Hi,

I have been working on 'WVE on WAS V7' environments.
I was not able to install WVE version 7 on WAS V8 setup using ISMP programs i.e. by running the install script, present in
WebSphereVirtualEnterprisedController_7.0_win_A \ CZYY3ML path
The message that got displayed when the installation terminated was that Prerequisite checking has failed.Failure messages follow : Unable to find IBM WAS ND version that is greater than or equal to 7.0.0.0. & less than 8.0.0.0 .

I have WVE installable and WVE Fix Pack2 along with me.

I tried to use Installation Manager for installing WVE, but WVE installable does not contain any repository.config file.
repository.config file is present in WVE Fix Pack 2 contents.

While trying to install using Installation Manager ,i keep getting message mentioning Installation Manager cannot find any packages to install, even when i configure a location of ‘repository.config’ file corresponding to WVE Fix Pack 2 and verify a successful test connection
Kindly let me know how to install WVE using Installation Manager.
Regards,
Paresh
Updated on 2012-02-16T05:45:27Z at 2012-02-16T05:45:27Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    102 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-01-23T13:45:43Z  
    Hey Paresh,
    For VE 7 to function on WAS 8, you must use VE version 7.0.0.1 or later and WAS version 8.0.0.0 or later. Refer to the following link for more details regarding the required product levels.

    http://www-01.ibm.com/support/docview.wss?uid=swg27021882
  • SystemAdmin
    SystemAdmin
    102 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-01-23T14:23:54Z  
    Hi Jacquelle ,

    Thank you for your reply.
    I had come across that link ,Jacquelle.
    Actually , i have WVE Fix pack 2 with me, along with WVE installables.

    I am assuming that using Installation Manager, WVE will get installed along with WVE Fix Pack 2 , by making use of Fix Pack 2's repository.config file( as WVE installable does not have its own repository.config file ) .Even when i try to do that, i keep getting the Installation Manager cannot find any packages to install message.

    Please help me find out how to install WVE version 7.0.0.2 on a WAS V8.0.0.1 setup, when the installables available with me are WVE installables and WVE Fix pack 2 files

    Regards,
    Paresh
  • SystemAdmin
    SystemAdmin
    102 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-01-23T15:01:57Z  
    Hi Jacquelle ,

    Thank you for your reply.
    I had come across that link ,Jacquelle.
    Actually , i have WVE Fix pack 2 with me, along with WVE installables.

    I am assuming that using Installation Manager, WVE will get installed along with WVE Fix Pack 2 , by making use of Fix Pack 2's repository.config file( as WVE installable does not have its own repository.config file ) .Even when i try to do that, i keep getting the Installation Manager cannot find any packages to install message.

    Please help me find out how to install WVE version 7.0.0.2 on a WAS V8.0.0.1 setup, when the installables available with me are WVE installables and WVE Fix pack 2 files

    Regards,
    Paresh
    Hi,

    The WVE 7.0.0.1 does have its own repository. You need to be using image: (CI4EQML)
    The 7.0.0.2 repository will include the 7.0.0.1 install as well.
  • GG8N_james_sun
    GG8N_james_sun
    2 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-01-23T15:52:51Z  
    Hi Jacquelle ,

    Thank you for your reply.
    I had come across that link ,Jacquelle.
    Actually , i have WVE Fix pack 2 with me, along with WVE installables.

    I am assuming that using Installation Manager, WVE will get installed along with WVE Fix Pack 2 , by making use of Fix Pack 2's repository.config file( as WVE installable does not have its own repository.config file ) .Even when i try to do that, i keep getting the Installation Manager cannot find any packages to install message.

    Please help me find out how to install WVE version 7.0.0.2 on a WAS V8.0.0.1 setup, when the installables available with me are WVE installables and WVE Fix pack 2 files

    Regards,
    Paresh
    Hi Paresh,

    You need to access the WVE v7.0.0.1 base repository as well. The WVE Fix Pack 2 repository/package contains only the delta, not the base install binary. You can either download the package of WVE v7.0.0.1 for WAS 8 from the Passport Advantage, or access the link below (add the following link to your IM repository list. You need to use your IBM ID to access the repository. Please make sure you have your company information defined in your IBM ID profile.

    http://www.ibm.com/software/repositorymanager/com.ibm.websphere.WVE.v70/

    Regards,
    James
  • SystemAdmin
    SystemAdmin
    102 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-01-23T17:12:22Z  
    Hi Hwa Truong ,

    Thank you for your reply
    So ,for installing WVE 7.0.0.1 on WAS V8.0.0.1 ,the image CI4EQML should be used.

    Hi James ,

    Based on your suggestions, anyhow I have to install WVE 7.0.0.1 ,as it contains base install binary. That clears a lot of things for me.
    Now please correct me if i am wrong
    1. The WVE 7.0.0.0. installable (which works fine incase when used with WAS V7.0.0.x) , has no role to play during WVE installation on WAS V8.0.0.1 setup

    2. By downloading the WVE 7.0.0.1 package,and using its own repository.config in IM ,i will be able to perform complete installation of WVE 7.0.0.1 on WAS V8.0.0.1 in a single go, without having to first install base version and then upgrading it by applying fix pack.

    Thank you for pointing out my download options too

    Regards,
    Paresh
  • GG8N_james_sun
    GG8N_james_sun
    2 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-01-23T21:28:55Z  
    Hi Hwa Truong ,

    Thank you for your reply
    So ,for installing WVE 7.0.0.1 on WAS V8.0.0.1 ,the image CI4EQML should be used.

    Hi James ,

    Based on your suggestions, anyhow I have to install WVE 7.0.0.1 ,as it contains base install binary. That clears a lot of things for me.
    Now please correct me if i am wrong
    1. The WVE 7.0.0.0. installable (which works fine incase when used with WAS V7.0.0.x) , has no role to play during WVE installation on WAS V8.0.0.1 setup

    2. By downloading the WVE 7.0.0.1 package,and using its own repository.config in IM ,i will be able to perform complete installation of WVE 7.0.0.1 on WAS V8.0.0.1 in a single go, without having to first install base version and then upgrading it by applying fix pack.

    Thank you for pointing out my download options too

    Regards,
    Paresh
    Hi Paresh,

    The response to your first question is a YES. WVE on WAS 8 starts at V7.0.0.1. WVE v7.0.0.0 is only for WAS 7 and uses a different install technology.

    The response to your second question is also a YES. Make it better, if you mark the option "Search service repositories during installation and updates" under IM -> File -> Preferences -> Repositories, IM will search the existing Fix Pack and display WVE 7.0.0.2 on the install product panel. You can install WVE 7.0.0.2 in one action.

    Regards,
    James
  • SystemAdmin
    SystemAdmin
    102 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-01-26T13:14:54Z  
    Thank you James / Hwa / Jacquelle

    Appreciate your assistance.
    I have raise request with our download team to download WVE V7.0.0.1 specific for installation on WAS 8.0.0.1 environment.
    Regards,
    Paresh
  • SystemAdmin
    SystemAdmin
    102 Posts

    Re: Not able to Install WVE V7 on WAS V8

    ‏2012-02-16T05:45:27Z  
    Hi All,

    I was able to perform the VE installation on WAS ND 8.0.0.1 environment.Thought i will share the part number of the appropriate installable The part number of the installable is CI4C2ML.zip

    Regards,
    Paresh